<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler>
    <file name="wheels/tracks/lexionTracks/lexionTracks.i3d" leftNode="0|0" rightNode="0|1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.15" scrollLength="1" shaderParameterName="scrollPosition" shaderParameterComponent="1" maxSpeed="0.01"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1" radius="0.461" />
        <rotatingPart node="2" radius="0.461" />
        <rotatingPart node="3" radius="0.172" />
        <rotatingPart node="4" radius="0.172" />
    </rotatingParts>
</crawler>
